/*-------------------------------------------
Slider
-------------------------------------------*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	display: block;
	width  : 100%!important;
	height : 100%;

}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 0px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../_pl_img/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../_pl_img/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../_pl_img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	/* -- z-index: 9999; -- */
	z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../_pl_img/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../_pl_img/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,33,75,0.7);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	display: block;
}
#pl_asideCarousel .bx-wrapper {
	margin-bottom: 0;
}
#pl_asideCarousel .bx-wrapper .bx-prev,
#pl_asideCarousel .bx-wrapper .bx-next {
	top: 75px;
	width: 30px;
	height: 30px;
	margin-top: 0;
}
#pl_asideCarousel .bx-wrapper .bx-prev {
	left: 0;
	background:  rgba(0,0,0,0.6) url(../_pl_img/ico_slider_prev01.png) center center no-repeat;
}

#pl_asideCarousel .bx-wrapper .bx-next {
	right: 0;
	background: rgba(0,0,0,0.6) url(../_pl_img/ico_slider_next01.png) center center no-repeat;
}
#pl_asideCarousel .bx-wrapper .bx-caption span {
	padding: 10px 10px 26px 10px;
	line-height: 1.2;
	font-size: 1.3rem;
	font-weight: bold;
}

#pl_gameBeforeCarousel .bx-wrapper {
	margin-bottom: 20px;
}
#pl_gameBeforeCarousel .bx-wrapper .bx-prev,
#pl_gameBeforeCarousel .bx-wrapper .bx-next {
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
}
#pl_gameBeforeCarousel .bx-wrapper .bx-prev {
	left: 0;
	background:  rgba(0,0,0,0.6) url(../_pl_img/ico_slider_prev02.png) center center no-repeat;
}

#pl_gameBeforeCarousel .bx-wrapper .bx-next {
	right: 0;
	background: rgba(0,0,0,0.6) url(../_pl_img/ico_slider_next02.png) center center no-repeat;
}
#pl_gameBeforeCarousel .bx-wrapper .bx-caption span {
	padding: 15px 15px 25px 15px;
	line-height: 1.3;
	font-size: 1.8rem;
}

/* -- 20161215 -- */
#pl_asideCarousel02 .bx-wrapper .bx-prev,
#pl_asideCarousel02 .bx-wrapper .bx-next {
	top: 50%;
	width: 40px;
	height: 40px;
	margin-top: -35px;
}

#pl_asideCarousel02 .bx-wrapper .bx-prev {
	left: 0;
	background:  rgba(0,0,0,0.6) url(/pc/_pl_img/ico_slider_prev02.png) center center no-repeat;
	background-size: 14px;
}
#pl_asideCarousel02 .bx-wrapper .bx-next {
	right: 0;
	background: rgba(0,0,0,0.6) url(/pc/_pl_img/ico_slider_next02.png) center center no-repeat;
	background-size: 14px;
}
#pl_asideCarousel02 .bx-wrapper .bx-caption span {
	padding: 10px;
	line-height: 1.3;
	text-align: center;
	font-weight: bold;
}
/* -- 20170503 -- */
#pl_asideCarousel02 .bx-wrapper img {
  height: 220px;
}